J’ai pas le niveau ! ;+)

J’ai vu à partir d’Awstats que plusieurs liens en provenance du site de la communauté francophone Mageia semblaient pointer vers l’article que j’ai consacré récemment à la fraîcheur très relative de Mageia 6, qui ne dispose pas de PHP 7, par exemple.

Le problème est qu’il semblerait que je n’ai pas le niveau pour lire les contenus de ce forum ! ;+) Je pense que la plupart des animateurs de ce forum usaient leurs culottes sur les bancs de la maternelle ou de la primaire, au moment j’ai utilisé pour la 1ère fois Mandrake Linux en 1999. C’est extrêmement drôlatique. En creux, je me demande comment une communauté qui fait le choix de l’enfermement sur elle-même pourrait se développer. Sale temps pour Mageia !

J'ai pas le niveau ! ;+)

NB Si vous avez besoin d’un formateur Mageia, n’hésitez pas à faire appel à mes services.

Mageia  / Formateur Linux Formateur Mageia Linux Mageia